/* Styler le footer */

footer {
    display: flex;
    margin-bottom: 0;
    background: #000;
    padding: 2rem 10rem;
    color: #fff;
}

footer .container .row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}
footer .container .row .logo{
    width: 500px;
    padding: 1rem;
}

.logo__description{
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
}
/* Styler le bloc des icones  */


footer .container .row .col{
    width: 500px;
    margin-left: 80px;
    padding: 2rem;
}

.col .heading__contact{
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 5px;
    font-weight: 500;
}

.col .tiret__blanc{
    width: 50px;
    height: 5px;
    background-color: #fff;
    margin-bottom: 5px;
}

.contact__social-media{
    margin-top: 1rem;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
}

.contact__social-media i{
    padding: 5px;
    text-transform: capitalize;
    color: rgb(54, 54, 196);
    background-color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    margin-bottom: 10px;
    text-align: center;
}




